




                HAYES MODEM PATENT UPHELD BY SAN FRANCISCO JURY
                           - - - -
            JURY FINDS WILLFUL INFRINDGEMENT AGAINST ALL DEFENDANTS
 
Atlanta, GA, 25 January 1991 -- U.S. modem maker Hayes Microcomputer Products, 
Inc. was awarded a multi-million dollar verdict today by a jury in federal 
court in San Francisco.  The case involved a Patent owned by Hayes.  The award 
came after a three-week trial by Hayes against three manufacturers of Hayes-
compatible modems, Everex Systems, Inc., Ven-Tel, Inc., and OmniTel, Inc. 
 
The Jury concluded that the Hayes Patent was valid and had been willfully 
infringed by each one of the other modem makers.  Federal Judge Samuel A. 
Conti approved the damages awarded by the Jury, and scheduled a later Hearing 
date to determine prejudgment interests to be added to the award for 
infringing sales going back to 1985, to determine an appropriate injunction 
prohibiting Everex, Ven-Tel and OmniTel from continuing to manufacture or sell 
modems that infringe the Hayes Patent, and to determine the appropriate 
penalty to be added to the award for willful infringement.  Because of the 
defendants' willful infringement, Judge Conti may treble the Jury's verdict as 
a part of the final judgment and award Hayes its attorneys' fees and expenses 
of litigation. 
 
The Patent involved in the lawsuit, known as the Heatherington '302 Patent, was 
issued to Hayes on 22 October 1985 and covers the escape mechanism implemented 
in every Hayes Smartmodem product. 
 
A year after the Patent issued, Hayes was sued in San Francisco by a consortium 
of manufacturers of Hayes-compatible modems who challenged the Hayes Patent.  
The consortium named themselves the Modem Patent Defense Group.  Although most 
of the members of the consortium eventually took licenses under the Patent, 
Ven-Tel, Everex and OmniTel refused to respect the Patent and forced Hayes to 
undergo a jury trial. 
 
One of the members of the consortium was Multi-Tech Systems, Inc. of 
Minneapolis, Minnesota.  Multi-Tech, not a party to the San Francisco case, 
filed a similar action against Hayes in Minneapolis in late 1988. Hayes 
expects to go to trial in Minneapolis later this year and will seek the same 
result against Multi-Tech as Hayes obtained in San Francisco.  In addition, 
because validity of the Heatherington '302 Patent has now been upheld, Hayes 
will seek treble damages and attorneys' fees for willful infringement. 
 
Hayes has licensed the Heatherington '302 Patent to 17 manufacturers of modem 
products, including two companies who took licenses on the eve of the San 
Francisco trial.  Hayes will continue to license the Patent to responsible 
modem makers as a part of Hayes regular Patent Licensing Program.  Hayes holds 
over 40 U.S. patents and a number of corresponding foreign patents.  In 
addition, Hayes has other patent applications presently pending before the 
U.S. Patent Office and foreign patent offices.  Companies may obtain further 
information about licensing the Heatherington '302 Patent, as well as other 
Hayes patents, by contacting Hayes Business Development at Hayes World 
Headquarters (P.O. Box 105203, Atlanta, GA  30348).





"This is a win for the entire industry because it confirms the value of and 
respect for patents in the United States," said Dennis Hayes, founder and 
President of Hayes Microcomputer Products, Inc., after the Jury returned its 
verdict.  "High technology companies can have confidence that the expensive 
research and development required to implement the new technologies that 
customers need is protected.  Clone manufacturers now know that they must 
respect the intellectual property of innovative companies." 
 
Best known as the leader in microcomputer modems, Hayes develops, supplies and 
supports computer communications equipment and software for personal computer 
and computer communications networks.  The company distributes its products 
through an international network of authorized distributors, dealers, and 
original equipment manufacturers.


                                      ### 
